body {
  font-family: monospace;
  font-size: 1rem;
  line-height: 1.2;
}

body > header {
  line-height: 1;
  padding: .5rem .5rem 2rem;
}

header a.header {
  text-decoration: none;
  color: var(--text);
  font-size: 5rem;
  display: block;
  width: 100%;
}

header a.blog {
  display: block;
  width: 100%;
  font-size: 2rem;
  margin-top: 0.5rem;
}

.vt323-regular {
  font-family: "VT323", monospace;
  font-weight: 400;
  font-style: normal;
}

main a.blog-link {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 2rem;
  margin-top: 3rem;
}

div.divider {
  display: block;
  width: 100%;
  border-top: var(--border-width) solid var(--border);
  margin-top: 4rem;
}

.quote {
  border-left: 3px solid var(--border);
  padding-left: 0.5rem;
  margin-left: 0.5rem;
}